
/* Show only to IE PC \*/
* html .boxhead h2 {height: 1%;} /* For IE 5 PC */


.main {
        margin: 0 auto;		/* center for now */
        width: 38em;
	padding: 10px;
        background: #dddddd url(left.png) no-repeat bottom left;
        font-size: 100%;
        /*font-size: 1.0em;*/
}

a.nav {
    /*text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
    text-align: center;
    width: 100px;
    margin: 10px;
}
div.spacer-line {
    clear: both;
    /*background: #cccccc;
    */
}
div.spacer-box {
    clear: both;
    /*background: #aaaaaa;
    */
    width: 100px;
    height: 100px;
}
div#logo {
    
    /*float: top left;
    */
    background: url(12Street_logo.png) no-repeat center;
}
div.testing {
    
    float: right;
    position: relative;
    top: -17;
}

.titlebox {
    
    margin: 0 auto;		/* center for now */
    width: 45em;
    background: #d5d5d5 url(bottom-right.png) no-repeat bottom right;
    font-size: 100%;
}
.titleboxbody {
        background: url(bottom-left.png) no-repeat bottom left;
	font-family: "American Typewriter", "Apple Chancery", "Apple LiGothic Medium";
        margin: 0;
        padding: 5px 50px 5px;
}

/* MAINBOX */
.mainbox {
    
    margin: 0 auto;		/* center for now */
    /*width: 38em;*/
    width: 45em;
    background: #d5d5d5 url(bottom-right.png) no-repeat bottom right;
    font-size: 100%;

    /*font-family: "American Typewriter"; 
    font-family: "Apple Chancery";
    font-family: "Apple LiGothic Medium";
    font-family: "American Typewriter", "Apple Chancery", "Apple LiGothic Medium";
    */
}
.mainboxbody {
        background: url(bottom-left.png) no-repeat bottom left;
	font-family: "American Typewriter", "Apple Chancery", "Apple LiGothic Medium";
        margin: 0;
        padding: 5px 50px 5px;
}
.topright {
        /*background: url(top.png) no-repeat top right;
        */
	background: url(top-right.png) no-repeat top right;
}
.topleft {
        background: url(top-left.png) no-repeat top left;
}


